Bug 125415 - xlib/xwem output at startup
Summary: xlib/xwem output at startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xemacs-sumo   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-06-06 16:37 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 05:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-06-06 16:37:03 UTC
Description of problem:
The latest sumo package causes XEmacs to write output to the
controlling terminal at startup.

Version-Release number of selected component (if applicable):
xemacs-sumo-20040517-1

How reproducible:
every time

Steps to Reproduce:
1. Run xemacs
  
Actual results:
Loading xlib-math...
Loading xlib-math...done
Loading xwem-compat...
Loading xwem-compat...done

Expected results:
No output.

Additional info:
This started with the latest xemacs-sumo release.

Comment 1 Jens Petersen 2004-08-09 06:27:41 UTC
Should be fixed in 20040517-3.


Note You need to log in before you can comment on or make changes to this bug.